| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # XMLTransService::TransRec Struct Reference List of all members.
## Public Attributes
XMLCh | intCh
XMLByte | extCh
## Member Data Documentation
XMLCh XMLTransService::TransRec::intCh
XMLByte XMLTransService::TransRec::extCh
The documentation for this struct was generated from the following file: TransService.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.